﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title>Simple store</title>
    <link href="css/site.css" rel="stylesheet" />
</head>
<body>
    <h2>Simple store</h2>
    <div class="product-info">
        <img src="/img/962112.jpg" alt="JBL Bluetooth speaker" />
        <h3>JBL Bluetooth speaker</h3>
        <ul class="product-props">
            <li>Price: €80,00</li>
            <li>Brand: JBL</li>
            <li>Brand: JBL</li>
            <li>Brand: JBL</li>
        </ul>
        <button id="buyButton">Buy</button>
    </div>
    <div id="theForm">
        <form>
            <label>Your name:</label>
            <br />
            <input type="text" name="name" value="" />
            <br />
            <label>Email:</label>
            <br />
            <input type="email" name="email" value="" />
            <br />
            <label>Subject</label>
            <br />
            <input type="text" name="subject" value="" />
            <br />
            <label>Message</label>
            <br />
            <textarea rows="4"></textarea>
            <br />
            <input type="submit" name="submit" value="Send Message" />
        </form>
    </div>

    <div id="loginToggle">Login</div>
    <form class="popup-form">
        <div>
            <label>Username</label>
            <input type="text" name="username" value="" />
        </div>
        <div>
            <label>Password</label>
            <input type="password" name="password" value="" />
        </div>
        <div>
            <input type="checkbox" name="remember" value="" />
            <label>Remember me?</label>
        </div>
        <div>
            <input type="submit" name="login" value="Login" />
        </div>
    </form>

    <script src="/node_modules/jquery/dist/jquery.min.js"></script>
    <script src="js/index.js"></script>
</body>
</html>